@charset "utf-8";
body {
	margin: 0px;
	padding: 0px;
	background-image: url(images/bg-blue-gradient.gif);
	background-repeat: repeat-x;
}
.copyright {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: normal;
	color: #333333;
}
.content {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #333333;
}
H1 {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight: bold;
	color: #333333;
}
.bodybg {
	background-image: url(images/body-bg.jpg);
	background-repeat: no-repeat;
}
